Binary package “linux-headers-lowlatency-hwe-22.04-edge” in ubuntu jammy

lowlatency Linux kernel headers

 This package will always depend on the latest lowlatency kernel headers
 available.